/*!! EngagementSplash.css */
.WideBanner .BannerTitle {
  font-size: 29px;
  position: absolute;
  top: 10%;
  right: 15%;
}

.WideBanner .middel-line {
  background-color: #67615c;
  height: 1px;
  width: 80px;
  display: inline-block;
  margin-bottom: 14px;
  margin-left: 15px;
  margin-right: 15px;
}

.cross-line::after,
.cross-line::before {
  background-color: #67615c;
  height: 1px;
  width: 80px;
  display: inline-block;
  margin-bottom: 14px;
  margin-left: 15px;
  margin-right: 15px;
  content: "";
}

.WideBanner .TitleSPL {
  text-align: center;
  width: 314px;
}

.WideBanner .TitleSPLCenter {
  text-align: center;
}

.TitleIconsSPL {
  color: #aaa;
  font-family: applefont;
  font-size: 44px;
  letter-spacing: -9px;
  margin-top: 25px;
  -moz-user-select: none;
  -webkit-user-select: none;
}

.video-cover {
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.WideBanner .TitleBtn {
  background-color: #d2b595;
  color: #fff;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  margin: 28px 5px 0;
  text-transform: uppercase;
  width: 176px;
  display: inline-block;
}

.WideBanner .Title01 {
  font-size: 33px;
  line-height: 36px;
  text-transform: uppercase;
}

.WideBanner .TitleSmall {
  font-size: 26px;
  line-height: 28px;
  text-transform: uppercase;
}

.WideBanner .Title02 {
  font-size: 40px;
  line-height: 45px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 35px;
}

.ToolTipJA {
  background-color: #fff;
  border: 1px solid #c1c1c1;
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.27);
}

.TestimonialsToolTip {
  display: none;
  height: 202px;
  position: absolute;
  right: -220px;
  top: -220px;
  width: 796px;
}

.TestimonialsToolTip:after {
  content: "";
  height: 22px;
  position: absolute;
  right: 250px;
  top: 202px;
  width: 31px;
}

.engagement-moments-sec {
  width: 100%;
  height: 465px;
  text-align: center;
  background-color: #f4f2ed;
}

.engagement-moments-sec .engagement-moments-sec-content {
  width: 60%;
  padding: 50px;
}

.MaxWidthSPL {
  margin: 0 auto;
  max-width: 1200px;
}

.InspirationTextSPL {
  display: table-cell;
  text-align: center;
  vertical-align: top;
  width: 100%;
  background-color: #fff;
}

.InspirationTitleSPL {
  text-transform: uppercase;
}

.NewOurCommTitleSPL {
  text-transform: uppercase;
  font-size: 14px !important;
  width: 100%;
  text-align: center;
  margin-top: 0 !important;
}

.NewOurCommTitleSPL:not(:last-child)::after {
  background-color: #1b1b1b;
  height: 1px;
  width: 80px;
  display: block;
  content: "";
  margin: 20px auto;
}

.DesignersSPLcontainer {
  width: 100%;
  position: relative;
}

.des-splash {
  text-transform: uppercase;
  text-decoration: underline;
  font-size: 11px;
}

.DesignersSPLBG {
  position: absolute;
  left: 0;
  top: 20px;
}

.DesignersSPL {
  height: 288px;
  background-color: #f9eddc;
  width: 100%;
  text-align: center;
}

.designers-content {
  width: 55%;
  margin: 0 auto;
}

.DesignersSPL2 {
  height: 197px;
  background-color: #fdf8f2;
  width: 100%;
}

.DesignersSPL h2,
.InspirationTextSPL h2 {
  font-size: 34px;
}

.engagement-moments-sec p {
  line-height: 2em;
  padding: 30px 0 40px 0;
}

.designer-container {
  width: 20%;
  text-align: center;
  vertical-align: middle;
  padding: 0 1%;
}

.designer-container a {
  display: table-cell;
  vertical-align: middle;
}

.designer-title::after {
  background-color: #d0b3b2;
  height: 1px;
  width: 170px;
  display: block;
  content: "";
  margin: 20px auto;
}

.designer-logo,
.designer-text,
.designer-splash-link {
  display: table-row;
  vertical-align: middle;
}

.designer-logo {
  height: 60px;
}

.designer-text {
  height: 60px;
}

.designer-splash-link {
  height: 50px;
  vertical-align: bottom;
}

.engagement-moments-sec .designer-title::after {
  display: none;
}

.ContentBannerSPL .InspirationContentSPL {
  font-size: 15px;
}

.InspirationContentSPL {
  font-size: 14px;
  margin-top: 7px;
  line-height: 24px;
}

.InspirationLinkSPL {
  font-size: 14px;
  margin-top: 41px;
  text-transform: uppercase;
}

.InspirationImgSPL {
  margin-top: 20px;
  margin-bottom: 10px;
}

.InspirationImageSPL {
  vertical-align: bottom;
  width: 337px;
}

.InspirationRoundPlusWrapperSPL {
  position: relative;
}

.OurCommLinkSPL {
  margin-top: 45px;
  display: inline-block;
  color: #85817d;
}

.WrapperSplash {
  margin: 0;
  padding: 0;
  max-width: inherit !important;
}

.PresetHeaderSPL {
  font-size: 26px;
  text-transform: uppercase;
  margin-top: 120px;
}

.PresetCellSPL {
  padding-left: 12%;
  text-align: center;
  vertical-align: top;
  width: 51%;
}

.PresetImgCellSPL {
  vertical-align: bottom;
}

.PresetLinkSPL {
  font-size: 14px;
  margin-top: 28px;
  display: inline-block;
}

.PhotographyHeaderSPL {
  font-size: 26px;
  text-transform: uppercase;
  margin-top: 55px;
}

.PhotographyContentSPL {
  line-height: 18px;
  font-size: 12px;
  margin-top: 13px;
}

.PhotographyLinkSPL {
  margin-top: 20px;
  display: inline-block;
}

.PhotographyTitleSPL {
  line-height: 18px;
  font-size: 18px;
}

.SocialImageSPL {
  background-repeat: no-repeat;
  width: 740px;
  height: 178px;
}

.SocialImgCellSPL {
  width: 60%;
}

.BoxTitleSPL {
  line-height: 20px;
  font-size: 18px;
  margin-top: 24px;
}

.BoxContentSPL {
  line-height: 18px;
  margin-top: 4px;
}

.BoxLinkSPL {
  margin-top: 4px;
  display: inline-block;
}

.RingSettingSPL {
  float: left;
  width: 90%;
  position: relative;
}

.RingSettingSPL {
  color: #fff;
}

.RingSettingSPL h3, .RingSettingSPL p {
  color: #020202;
}

.RingSettingHeaderSPL {
  font-size: 30px;
  margin-top: 46px;
  text-align: center;
  text-transform: uppercase;
}

.Explore {
  height: 315px;
  overflow: hidden;
  width: 100%;
  margin-top: 58px;
  position: absolute;
}

.Explore ul {
  height: 100%;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.Explore ul li {
  float: left;
  height: 100%;
  width: 272px;
  text-align: center;
}

.RingSettingImage {
  width: 195px;
}

.ArrowLeftLPT {
  float: left;
  font-family: applefont;
  font-size: 19px;
  line-height: 390px;
  text-align: center;
  vertical-align: middle;
  width: 5%;
  -moz-user-select: none;
  -webkit-user-select: none;
  margin-top: -50px;
}

.ArrowColorLPT {
  color: #242021;
  cursor: pointer;
}

.ArrowColorGrayLPT {
  color: #242021;
  cursor: pointer;
}

.ArrowRightLPT {
  float: right;
  font-family: applefont;
  font-size: 19px;
  line-height: 390px;
  text-align: center;
  vertical-align: middle;
  width: 5%;
  -moz-user-select: none;
  -webkit-user-select: none;
  margin-top: -50px;
}

.RingSettingContentSPL {
  margin: 16px auto 0;
  width: 180px;
}

.RingSettingTitleSPL {
  font-size: 14px;
  margin: 11px auto 0;
  width: 220px;
}

.RingSettingTitleSPLWedding {
  font-size: 16px;
  margin: 11px auto 0;
  width: 220px;
}

.ReviewQuotesLeftSPL {
  top: -56px;
}

.ReviewQuotesRightSPL {
  top: -10px;
}

.ReviewCloseSPL {
  float: right;
  font-family: applefont;
  padding: 11px;
  cursor: pointer;
}

.ReviewContentSPL {
  display: inline-block;
  font-size: 22px;
  margin: 0 10px;
  width: 80%;
  font-style: italic;
}

.ReviewContentSPL:after {
  content: "";
  display: inline-block;
  font-size: 6px;
  height: 0;
  line-height: 1px;
  width: 100%;
}

.ReviewNameSPL {
  clear: both;
  font-size: 16px;
  margin: 11px 0 0 88px;
  text-align: left;
}

.ReviewRateSPL {
  color: #d2b595;
  font-family: applefont;
  font-size: 12px;
  letter-spacing: 2px;
  margin-left: 10px;
  margin-right: 8px;
}

.JAlogoSPL {
  color: #d2b595;
  font-family: applefont;
  font-size: 24px;
  margin: 0 auto;
  width: 25px;
}

.BannerSign {
  font-family: arial;
  font-size: 20px;
  font-weight: bold;
  margin: 0 5px;
  position: relative;
  top: -11px;
}

.BreadCrumbsDivSPL {
  z-index: 1;
  position: relative;
}

.BreadCrumbsSPL {
  position: absolute;
  top: 6px;
}

.video-cover {
  color: #fff;
  padding-left: 50px;
  padding-top: 50px;
}

.superzoom-content {
  width: 80%;
}

.superzoom-content p {
  color: #fff;
}

.big-font {
  font-size: 40px;
}

@media only screen and (max-width: 1400px) and (min-width: 0) {
  .WideBanner .BannerTitle {
    right: 1%;
  }

  .ContentBannerSPL .InspirationContentSPL {
    font-size: 10px;
  }

  .WideBanner .Title02 {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 10px;
  }

  .WideBanner .middel-line {
    width: 34px;
  }

  .big-font {
    font-size: 26px;
  }

  .InspirationContentSPL {
    line-height: 18px;
  }

  .TitleIconsSPL {
    margin-top: 20px;
  }

  .WideBanner .TitleBtn {
    margin-top: 12px;
  }

  .WideBanner .TitleBtn {
    width: 50%;
  }

  .designer-container {
    width: 14%;
  }

  .engagement-moments-sec .engagement-moments-sec-content {
    padding: 80px 0;
    width: 60%;
  }

  .superzoom-title h3 {
    font-size: 20px;
  }

  .superzoom-title h2 {
    font-size: 24px;
  }

  .designers-content {
    width: 70%;
  }

  .super-zoom-links {
    width: 85%;
  }
}
.BrowseMetalTypes {
  margin-bottom: 50px;
}

.BrowseMetalTypes > .es-title {
  font-size: 25px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 35px;
}

.BrowseMetalTypes > ul.es-metals {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 88%;
  display: table;
  margin: 0 auto;
}

.BrowseMetalTypes > ul.es-metals li {
  display: inline-block;
  width: 145px;
  text-align: center;
  text-transform: uppercase;
  display: table-cell;
}

.BrowseMetalTypes > ul.es-metals li:hover {
  opacity: 0.8;
}

.BrowseMetalTypes > ul.es-metals li div.metal-image {
  display: block;
  width: 55px;
  height: 55px;
  position: relative;
  margin: 0 auto;
  margin-bottom: 20px;
}

.BrowseMetalTypes > ul.es-metals li span {
  width: 154px;
  display: block;
  margin: 0 auto;
}

.BrowseMetalTypes > ul.es-metals li div.metal-image.wg14 {
  background-position: -578px -138px;
}

.BrowseMetalTypes > ul.es-metals li div.metal-image.wg {
  background-position: -723px -138px;
}

.BrowseMetalTypes > ul.es-metals li div.metal-image.yg14 {
  background-position: -368px -138px;
}

.BrowseMetalTypes > ul.es-metals li div.metal-image.yg {
  background-position: -577px -284px;
}

.BrowseMetalTypes > ul.es-metals li div.metal-image.rg {
  background-position: -368px -284px;
}

.BrowseMetalTypes > ul.es-metals li div.metal-image.pl {
  background-position: -724px -284px;
}
